
Redmine - Feature #274

Agregar plugin de recordatorios por correo electronico

11/19/2015 10:52 AM - Joaquín Verástegui

Status: Closed Start date: 11/19/2015

Priority: Normal Due date: 11/24/2015

Assignee: Cristian Castillo % Done: 0%

Category:  Estimated time: 4.00 hours

Target version: Pase a Producción Spent time: 2.12 hours

Description

History

#1 - 11/19/2015 11:44 AM - Cristian Castillo

- Target version set to Pase a Producción

#2 - 11/19/2015 11:55 AM - Cristian Castillo

Se basa en instalar la gema "whenever" para configurar el crontab del servidor

Y se usa la tarea descrita en http://www.redmine.org/projects/redmine/wiki/RedmineReminderEmails

#3 - 11/19/2015 02:26 PM - Cristian Castillo

- Status changed from New to Closed
